import Cookies from 'vue-cookies'

const TokenKey = 'tmerclub-multishop-Token'

export function getToken () {
  return Cookies.get(TokenKey)
}

export function setToken (token) {
  return Cookies.set(TokenKey, token, { sameSite: 'Lax' })
}

export function removeToken () {
  return Cookies.remove(TokenKey)
}
